{
  "version": "1.0.0",
  "name": "nandarona Character SDK",
  "status": "production-candidate",
  "generatedAt": "2026-06-08T14:44:52.219Z",
  "assets": [
    {
      "id": "2d-icon-sakimyto-avatar-1024-png",
      "path": "2d/icon/sakimyto-avatar-1024.png",
      "type": "png",
      "dimensions": [
        1254,
        1254
      ],
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:77e7d081e565c9092cfc4e102136f1396d47cf6d2b835f4b3107a31bad6534f2"
    },
    {
      "id": "2d-icon-sakimyto-avatar-256-png",
      "path": "2d/icon/sakimyto-avatar-256.png",
      "type": "png",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:848997f92b11a2c849bc094b8f0b7a9603adc17d5d62571b872fcbe1e0b14f9b"
    },
    {
      "id": "2d-icon-sakimyto-avatar-512-png",
      "path": "2d/icon/sakimyto-avatar-512.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:e5dc35f65384021ae48429b788acace0881cbae0c9f8a54e17ea1bb904b6e53b"
    },
    {
      "id": "2d-poses-front-png",
      "path": "2d/poses/front.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:0f74a825427b12013d7c52947b5fb3fab47979c3b9280a11b97596ed883bd70a"
    },
    {
      "id": "2d-poses-side-right-png",
      "path": "2d/poses/side-right.png",
      "type": "png",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:49989966f855d36e64c03d9e4381ba816fe16297a2e9a5ade79c7c547cabe3e0"
    },
    {
      "id": "2d-reactions-normal-png",
      "path": "2d/reactions/normal.png",
      "type": "png",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:848997f92b11a2c849bc094b8f0b7a9603adc17d5d62571b872fcbe1e0b14f9b"
    },
    {
      "id": "2d-svg-front-svg",
      "path": "2d/svg/front.svg",
      "type": "svg",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "hand-authored",
      "checksum": "sha256:1823e1590169cd94df4cdbe3b62c4cbf6894b001f67ff47f93e2b88e3e0edc51"
    },
    {
      "id": "2d-svg-icon-svg",
      "path": "2d/svg/icon.svg",
      "type": "svg",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "hand-authored",
      "checksum": "sha256:fcaff8806d27698198248b359d8fdb8b54fdffb2d5bc6fe4f0cb01f0988934a0"
    },
    {
      "id": "2d-svg-side-right-svg",
      "path": "2d/svg/side-right.svg",
      "type": "svg",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "hand-authored",
      "checksum": "sha256:a881c5eab9b4d560b2c54ed496f95a86a66036c2155a2850e716704b3f58084d"
    },
    {
      "id": "CHANGELOG-md",
      "path": "CHANGELOG.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "docs",
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:3a83dda204ca1cfc8a2280d2291b75306456b59434dee12382da0d3fe4dcd6b7"
    },
    {
      "id": "LICENSE-md",
      "path": "LICENSE.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "docs",
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:2d8017f5a7365c1dee0d00ecd70989401e1c7ad33638ccc9c261000147fda7f7"
    },
    {
      "id": "README-md",
      "path": "README.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "docs",
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:c2eb21d971eea7ed4cbd6ae52a2cdb02ecaa9a7237b39de572d25fddeaa5adb5"
    },
    {
      "id": "animations-gif-hop-gif",
      "path": "animations/gif/hop.gif",
      "type": "gif",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:a284e90bf4f8695e5972f1a71dd897eaa4a48643ca9d2dcb30cddf6d9eedfb01"
    },
    {
      "id": "animations-gif-idle-gif",
      "path": "animations/gif/idle.gif",
      "type": "gif",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:27fb0e39fb3704fe628f31e9f2aa094208a92f0fe9f87b392d260e0c380a7b1d"
    },
    {
      "id": "animations-gif-land-gif",
      "path": "animations/gif/land.gif",
      "type": "gif",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:701c53bc54e18d93e0d8c5fb2be93864972b5bcf1107ad7f368684c069310c08"
    },
    {
      "id": "animations-gif-run-side-poster-png",
      "path": "animations/gif/run-side-poster.png",
      "type": "png",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "generated-edited",
      "checksum": "sha256:49989966f855d36e64c03d9e4381ba816fe16297a2e9a5ade79c7c547cabe3e0"
    },
    {
      "id": "animations-gif-run-side-gif",
      "path": "animations/gif/run-side.gif",
      "type": "gif",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "generated-edited",
      "checksum": "sha256:25a0220cb5c39ce65e8c619b313482285d5ccfee41f43eb2fd3ea9cfef8f14c8"
    },
    {
      "id": "animations-spritesheets-metadata-json",
      "path": "animations/spritesheets/metadata.json",
      "type": "json",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:3f49a97228d17f7be5ac8372ed9879016eb26058fd30871f6a877f8d6f4f6227"
    },
    {
      "id": "animations-spritesheets-run-side-source-png",
      "path": "animations/spritesheets/run-side-source.png",
      "type": "png",
      "dimensions": [
        2172,
        724
      ],
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "generated-edited",
      "checksum": "sha256:c998ef685b90f3f86cdf077ec9503b04fceefa7ced12e9326af03f7c03671894"
    },
    {
      "id": "animations-spritesheets-run-side-png",
      "path": "animations/spritesheets/run-side.png",
      "type": "png",
      "dimensions": [
        2172,
        724
      ],
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "generated-edited",
      "checksum": "sha256:c20eb16f36cd82d9333c5e1782f05e3aa945cb7c2104c1fa667a33ff0298b82c"
    },
    {
      "id": "animations-webm-hop-webm",
      "path": "animations/webm/hop.webm",
      "type": "webm",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:76e89e78e9e32f77aaf150d3391a5bb7f10376e73eaae95aa9c03e8a4c1508dd"
    },
    {
      "id": "animations-webm-idle-webm",
      "path": "animations/webm/idle.webm",
      "type": "webm",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:c5348be42a9106feb794b916d18946f39e3aa508bba29be74ef532ea8567ba97"
    },
    {
      "id": "animations-webm-land-webm",
      "path": "animations/webm/land.webm",
      "type": "webm",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:0edbf0a474a4702e3922044465ff2eb156043648ddb2874086af942da5d39a8f"
    },
    {
      "id": "animations-webm-run-side-webm",
      "path": "animations/webm/run-side.webm",
      "type": "webm",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "animation"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "generated-edited",
      "checksum": "sha256:9ab59055c27cbd6c3fb81847031ddaae31bbe52c92a2c1a9a1e36273d7eaeae1"
    },
    {
      "id": "contact-sheet-png",
      "path": "contact-sheet.png",
      "type": "png",
      "dimensions": [
        960,
        160
      ],
      "alpha": true,
      "intendedUse": [
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:cc0ff6aac670df0ca4948e6dba8bb1857109f4e11739046774758d88b6e97843"
    },
    {
      "id": "design-colors-json",
      "path": "design/colors.json",
      "type": "json",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "design"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:68f986d68402a706b808fe8c4958d23922647e1b9aee9d690fc8889074cdbdc0"
    },
    {
      "id": "design-palette-png",
      "path": "design/palette.png",
      "type": "png",
      "dimensions": [
        720,
        160
      ],
      "alpha": true,
      "intendedUse": [
        "design"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:2f084c5993701f44fe2f85b920396dad10ad662c02837a3ae0c3b7b6db3395b4"
    },
    {
      "id": "docs-LICENSE-en-md",
      "path": "docs/LICENSE-en.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:3a18b3ef9d7fbc094ffa16142a383a9427fa29f38551383e61bb8de87b4c227f"
    },
    {
      "id": "docs-animation-guide-md",
      "path": "docs/animation-guide.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:43c4f57aef350791996461d3ecd702641b2277c5323bf822c840a500230e0335"
    },
    {
      "id": "docs-brand-guide-md",
      "path": "docs/brand-guide.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:9d0ce62fc03c8b4c317bba3090f9bd6caf7303d4f06826942e1f1267d42b2107"
    },
    {
      "id": "docs-obs-guide-md",
      "path": "docs/obs-guide.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:337b3cb73df40c047bcadb1bff8efab40426931eeffab7eda3c8e581cf308207"
    },
    {
      "id": "game-2d-docs-integration-godot-md",
      "path": "game-2d/docs/integration-godot.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "game-2d",
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:22ab62000128c93b9c871819155d4119ad406a0048f5dd78e1b964578cf09780"
    },
    {
      "id": "game-2d-docs-integration-unity-md",
      "path": "game-2d/docs/integration-unity.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "game-2d",
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:4768c79985b440aad1df1ba505f7187adf6dfb9cb1269447d7d906e5a9cdd402"
    },
    {
      "id": "game-2d-hitbox-json",
      "path": "game-2d/hitbox.json",
      "type": "json",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "game-2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:1c06914efcc2fc33e059963537197d2c69032813bc8e4b60eac8c0895b19aa23"
    },
    {
      "id": "game-2d-spritesheet-json",
      "path": "game-2d/spritesheet.json",
      "type": "json",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "game-2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:3f49a97228d17f7be5ac8372ed9879016eb26058fd30871f6a877f8d6f4f6227"
    },
    {
      "id": "game-2d-spritesheet-png",
      "path": "game-2d/spritesheet.png",
      "type": "png",
      "dimensions": [
        2172,
        724
      ],
      "alpha": true,
      "intendedUse": [
        "game-2d"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:c20eb16f36cd82d9333c5e1782f05e3aa945cb7c2104c1fa667a33ff0298b82c"
    },
    {
      "id": "marketing-banner-png",
      "path": "marketing/banner.png",
      "type": "png",
      "dimensions": [
        1600,
        600
      ],
      "alpha": true,
      "intendedUse": [
        "marketing"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:b970cd4527ff146a763bb37951a6d3f54b5f0cd98a10badea0790ff96239c9fb"
    },
    {
      "id": "marketing-x-card-png",
      "path": "marketing/x-card.png",
      "type": "png",
      "dimensions": [
        1200,
        630
      ],
      "alpha": true,
      "intendedUse": [
        "marketing"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:c9e6e352dc8670fba73cc348512d4425c0ee0a3019df944b5d243e9cdf0f8707"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v2-preview-png",
      "path": "roblox/shoulder-sakimyto-clinger-v2-preview.png",
      "type": "png",
      "dimensions": [
        1024,
        1024
      ],
      "alpha": true,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:75bcb04b4a4298bb1c94004b717232c485b27a65086580a71e58183bb21f7381"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v2-spec-md",
      "path": "roblox/shoulder-sakimyto-clinger-v2-spec.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source",
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:7f229c73c00b355c266d8a51889a27eb1be5b1927f08adc43dbccfa90dd27910"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v2-wear-preview-png",
      "path": "roblox/shoulder-sakimyto-clinger-v2-wear-preview.png",
      "type": "png",
      "dimensions": [
        1024,
        1024
      ],
      "alpha": true,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:614c57aae5386bad93c893876d50a1253221b4c344ead75cf00d27a94f984bf9"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v2-glb",
      "path": "roblox/shoulder-sakimyto-clinger-v2.glb",
      "type": "model-3d",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:47d8dd9e69e48092935e6ab31deab266319aab2bcd448f00477034b1f2b1f8e6"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v3-left-wear-preview-png",
      "path": "roblox/shoulder-sakimyto-clinger-v3-left-wear-preview.png",
      "type": "png",
      "dimensions": [
        1024,
        1024
      ],
      "alpha": true,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:1261a7b68987df27372e60910e612b57ca4450d7d8039c1d363f44e9477c69e7"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v3-left-glb",
      "path": "roblox/shoulder-sakimyto-clinger-v3-left.glb",
      "type": "model-3d",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:34eaa7236db307fcbf90c4511e3a3f7891c74cb2e0a7703539201347d0da2259"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v3-preview-png",
      "path": "roblox/shoulder-sakimyto-clinger-v3-preview.png",
      "type": "png",
      "dimensions": [
        1024,
        1024
      ],
      "alpha": true,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:01d8f9c836282873c578cd465025387e400d0683071211eec0de9fca13bea441"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v3-right-glb",
      "path": "roblox/shoulder-sakimyto-clinger-v3-right.glb",
      "type": "model-3d",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:1299bea247fc53badf9a28f0578e238d6245b916ca2f44ca01548911cf1371bd"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v3-spec-md",
      "path": "roblox/shoulder-sakimyto-clinger-v3-spec.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source",
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:01edc434c67e1ba4f2e1dcc273cc86a705005667834c77e1e51eaf806aa8a52c"
    },
    {
      "id": "roblox-shoulder-sakimyto-clinger-v3-wear-preview-png",
      "path": "roblox/shoulder-sakimyto-clinger-v3-wear-preview.png",
      "type": "png",
      "dimensions": [
        1024,
        1024
      ],
      "alpha": true,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:ab1764476513af1c180ac63ba802c253f31d0d05403b37ddd12167d4db8c2479"
    },
    {
      "id": "roblox-shoulder-sakimyto-preview-png",
      "path": "roblox/shoulder-sakimyto-preview.png",
      "type": "png",
      "dimensions": [
        1024,
        1024
      ],
      "alpha": true,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:e657fd253a3de17e461f4a863bfc5b54373df9600b216cbc0ca322dd711cf913"
    },
    {
      "id": "roblox-shoulder-sakimyto-spec-md",
      "path": "roblox/shoulder-sakimyto-spec.md",
      "type": "docs",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source",
        "docs"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:6187147dc7c82c4df9ef594c471b9176363c343fe6063d2a61380e62aad7ccc3"
    },
    {
      "id": "roblox-shoulder-sakimyto-glb",
      "path": "roblox/shoulder-sakimyto.glb",
      "type": "model-3d",
      "dimensions": null,
      "alpha": false,
      "intendedUse": [
        "roblox",
        "avatar-accessory",
        "ugc-source"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:67945da97b0ee31648632844517deea8f7d2d585b2458718fc157ae6c68c7ac2"
    },
    {
      "id": "streaming-obs-obs-idle-256-gif",
      "path": "streaming/obs/obs-idle-256.gif",
      "type": "gif",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "streaming"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:27fb0e39fb3704fe628f31e9f2aa094208a92f0fe9f87b392d260e0c380a7b1d"
    },
    {
      "id": "streaming-obs-obs-run-256-gif",
      "path": "streaming/obs/obs-run-256.gif",
      "type": "gif",
      "dimensions": [
        256,
        256
      ],
      "alpha": true,
      "intendedUse": [
        "streaming"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:25a0220cb5c39ce65e8c619b313482285d5ccfee41f43eb2fd3ea9cfef8f14c8"
    },
    {
      "id": "streaming-pngtuber-plus-blink-png",
      "path": "streaming/pngtuber-plus/blink.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "streaming"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:0f74a825427b12013d7c52947b5fb3fab47979c3b9280a11b97596ed883bd70a"
    },
    {
      "id": "streaming-pngtuber-plus-idle-png",
      "path": "streaming/pngtuber-plus/idle.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "streaming"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:0f74a825427b12013d7c52947b5fb3fab47979c3b9280a11b97596ed883bd70a"
    },
    {
      "id": "streaming-pngtuber-plus-talk-squash-png",
      "path": "streaming/pngtuber-plus/talk-squash.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "streaming"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:5ba8a411d7b3a95429a3b00ba91c44e654c4bc1b6c659f5a1bb13df3ee56e6b6"
    },
    {
      "id": "streaming-veadotube-blink-png",
      "path": "streaming/veadotube/blink.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "streaming"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:0f74a825427b12013d7c52947b5fb3fab47979c3b9280a11b97596ed883bd70a"
    },
    {
      "id": "streaming-veadotube-idle-png",
      "path": "streaming/veadotube/idle.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "streaming"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:0f74a825427b12013d7c52947b5fb3fab47979c3b9280a11b97596ed883bd70a"
    },
    {
      "id": "streaming-veadotube-talk-squash-png",
      "path": "streaming/veadotube/talk-squash.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "streaming"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:5ba8a411d7b3a95429a3b00ba91c44e654c4bc1b6c659f5a1bb13df3ee56e6b6"
    },
    {
      "id": "web-apple-touch-icon-180-png",
      "path": "web/apple-touch-icon-180.png",
      "type": "png",
      "dimensions": [
        180,
        180
      ],
      "alpha": true,
      "intendedUse": [
        "web"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:feeaba8acda60ec877b3b4c9397fb90d870805cf0ca670f83b1d706a579781bb"
    },
    {
      "id": "web-favicon-16-png",
      "path": "web/favicon-16.png",
      "type": "png",
      "dimensions": [
        16,
        16
      ],
      "alpha": true,
      "intendedUse": [
        "web"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:a23aa86c13d7d78a7925100f2e3a13d053a9a29c1fb21b95da49671ce06ba501"
    },
    {
      "id": "web-favicon-32-png",
      "path": "web/favicon-32.png",
      "type": "png",
      "dimensions": [
        32,
        32
      ],
      "alpha": true,
      "intendedUse": [
        "web"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:75647007c12f4c1b15c8206734c51af6bf20a340639301704fe3e2438ce08c67"
    },
    {
      "id": "web-favicon-48-png",
      "path": "web/favicon-48.png",
      "type": "png",
      "dimensions": [
        48,
        48
      ],
      "alpha": true,
      "intendedUse": [
        "web"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:27c39ff5e7e1f73935896152a3c1e1b248faf4cdf9ee374aa2f402ec1edfbac1"
    },
    {
      "id": "web-icon-512-png",
      "path": "web/icon-512.png",
      "type": "png",
      "dimensions": [
        512,
        512
      ],
      "alpha": true,
      "intendedUse": [
        "web"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:e5dc35f65384021ae48429b788acace0881cbae0c9f8a54e17ea1bb904b6e53b"
    },
    {
      "id": "web-icon-svg",
      "path": "web/icon.svg",
      "type": "svg",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "web"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "hand-authored",
      "checksum": "sha256:fcaff8806d27698198248b359d8fdb8b54fdffb2d5bc6fe4f0cb01f0988934a0"
    },
    {
      "id": "web-loading-lottie",
      "path": "web/loading.lottie",
      "type": "lottie",
      "dimensions": null,
      "alpha": true,
      "intendedUse": [
        "web"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "hand-authored",
      "checksum": "sha256:a744f8de325bca89d9adedc8230de8d3a42d90553f5c82dfe3ddbed04c28a80e"
    },
    {
      "id": "web-og-image-1200x630-png",
      "path": "web/og-image-1200x630.png",
      "type": "png",
      "dimensions": [
        1200,
        630
      ],
      "alpha": true,
      "intendedUse": [
        "web"
      ],
      "license": "sakimyto-character-asset-license-v1",
      "source": "edited",
      "checksum": "sha256:60439b11201ce773789aed13de337b3de75ee9c6df1e8f09588e0f395ce87f47"
    }
  ]
}
